Board index » off-topic » BDE 5.2 and Delphi 5

BDE 5.2 and Delphi 5


2007-01-30 12:22:37 AM
off-topic3
Currently i'm using DBE 5.1.0.4 with Delphi 5, does anyone know if D5 can
still work if I update my DBE version to 5.2?
Rgds,
Jesus Diaz
 
 

Re:BDE 5.2 and Delphi 5

Quote
Currently i'm using DBE 5.1.0.4 with Delphi 5, does anyone know if D5 can
still work if I update my DBE version to 5.2?
yes, it will..
Diamond Software Group
www.diamondsg.com/main.htm
Paradox Support & Sales
Diamond Sports Gems
www.diamondsg.com/gemsmain.htm
Sports Memorabilia and Trading Cards
"Jesus Diaz" < XXXX@XXXXX.COM >wrote in message
Quote
Currently i'm using DBE 5.1.0.4 with Delphi 5, does anyone know if D5 can
still work if I update my DBE version to 5.2?
Rgds,
Jesus Diaz